## ---- include=FALSE-----------------------------------------------------------
library(BiocStyle)

## ----echo = FALSE, fig.cap = "diffSplice2 improves upon the original method in a DEU simulation."----
knitr::include_graphics("diffSplice2.png",dpi=75)

